{
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2021-01-30 03:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-01-30 03:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2021-01-30 03:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2021-01-30 03:37:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2021-01-30 03:37:29 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2021-01-30 03:35:30 +0000",
      "minecraft:mushroom_fields": "2021-01-30 03:34:09 +0000",
      "minecraft:savanna_plateau": "2021-01-30 03:34:45 +0000",
      "minecraft:savanna": "2021-01-30 03:34:39 +0000",
      "minecraft:plains": "2021-01-30 03:34:30 +0000"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-01-30 03:37:29 +0000"
    },
    "done": true
  },
  "DataVersion": 2584
}